tileos-settings-sway (2.0.1~tileos) unstable; urgency=medium

  * Fix colors

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Wed, 11 Jun 2025 00:22:59 +0400

tileos-settings-sway (2.0.0~tileos) unstable; urgency=medium

  * Initial release for Sauropod
  * Switch from light to brightnessctl
  * Switch from Rofi to Wofi (launcher)
  * Switch from Rofi to Wofi (LRU window switcher)
  * Switch from Rofi to nwg-clipman (clipboard manager)
  * Switch to gtklock by default
  * Added kbd-backlight.sh to control keyboard backlight

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Tue, 03 Jun 2025 12:37:25 +0400

tileos-settings-sway (1.2.0~tileos) unstable; urgency=medium

  * Change module order

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Sun, 20 Oct 2024 00:38:40 +0400

tileos-settings-sway (1.1.5~tileos) unstable; urgency=medium

  * Update color theme

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Wed, 04 Sep 2024 21:38:06 +0400

tileos-settings-sway (1.1.4~tileos) unstable; urgency=medium

  * Add swayidle inhibit service
  * Fixes for variables
  * Add keyboard shortcut inhibition

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Tue, 20 Aug 2024 18:52:41 +0400

tileos-settings-sway (1.1.3~tileos) unstable; urgency=medium

  * Fix daemonize pcmanfm-qt
  * Fixes for some window rules

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Sun, 18 Aug 2024 12:54:54 +0400

tileos-settings-sway (1.1.2~tileos) unstable; urgency=medium

  * Pass SSH_AUTH_SOCK to all processes

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Wed, 24 Jul 2024 23:56:46 +0400

tileos-settings-sway (1.1.1~tileos) unstable; urgency=medium

  * Some fixes

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Sat, 20 Jul 2024 15:01:31 +0400

tileos-settings-sway (1.1~tileos) unstable; urgency=medium

  * Set qt6 style to kvantum-dark

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Wed, 19 Jun 2024 16:57:49 +0400

tileos-settings-sway (1.0.14~tileos) unstable; urgency=medium

  * Fix appending user keybindings to help overlay

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Sun, 25 Feb 2024 19:22:45 +0400

tileos-settings-sway (1.0.13~tileos) unstable; urgency=medium

  * Change wallpaper

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Wed, 14 Feb 2024 23:01:19 +0400

tileos-settings-sway (1.0.12~tileos) unstable; urgency=medium

  * waybar: disable bluetooth module if no controller is found

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Thu, 08 Feb 2024 19:24:56 +0400

tileos-settings-sway (1.0.11~tileos) unstable; urgency=medium

  * Fix typo

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Fri, 02 Feb 2024 22:33:57 +0400

tileos-settings-sway (1.0.10~tileos) unstable; urgency=medium

  * waybar: add help overlay module
  * run help overlay on demand

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Mon, 29 Jan 2024 10:17:04 +0400

tileos-settings-sway (1.0.9~tileos) unstable; urgency=medium

  * Temporary remove Scratchpad module

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Mon, 22 Jan 2024 22:23:51 +0400

tileos-settings-sway (1.0.8~tileos) unstable; urgency=medium

  * Fix cursor for GTK 2 apps

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Fri, 12 Jan 2024 00:00:22 +0400

tileos-settings-sway (1.0.7~tileos) unstable; urgency=medium

  * Set Bibata cursor by default
  * Enable idle inhibitor by default

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Wed, 10 Jan 2024 21:54:42 +0400

tileos-settings-sway (1.0.6~tileos) unstable; urgency=medium

  * Typo

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Sun, 10 Dec 2023 21:19:18 +0400

tileos-settings-sway (1.0.5~tileos) unstable; urgency=medium

  * Remove bashism in start-tileos

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Fri, 08 Dec 2023 19:43:17 +0400

tileos-settings-sway (1.0.4~tileos) unstable; urgency=medium

  * Small fixes

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Sat, 02 Dec 2023 13:23:12 +0400

tileos-settings-sway (1.0.3~tileos) unstable; urgency=medium

  * Do not apply NVIDIA specific variables on PRIME setups

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Tue, 14 Nov 2023 15:22:30 +0400

tileos-settings-sway (1.0.2~tileos) unstable; urgency=medium

  * Add portals config

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Fri, 03 Nov 2023 16:25:46 +0400

tileos-settings-sway (1.0.1~tileos) unstable; urgency=medium

  * Change default cursor theme to Catppuccin

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Fri, 03 Nov 2023 15:34:13 +0400

tileos-settings-sway (1.0~tileos) unstable; urgency=medium

  * Move some scripts and commands back to Sway config

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Sat, 16 Sep 2023 11:53:16 +0400

tileos-settings-sway (0.44~tileos) unstable; urgency=medium

  * Adjust PCmanFM-Qt window

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Thu, 14 Sep 2023 00:30:10 +0400

tileos-settings-sway (0.43~tileos) unstable; urgency=medium

  * Update wallpaper

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Sat, 09 Sep 2023 23:17:09 +0400

tileos-settings-sway (0.42~tileos) unstable; urgency=medium

  * Added more systemd user services

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Mon, 04 Sep 2023 00:43:19 +0400

tileos-settings-sway (0.41~tileos) unstable; urgency=medium

  * Improve environment variables export

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Thu, 17 Aug 2023 17:04:56 +0400

tileos-settings-sway (0.40~tileos) unstable; urgency=medium

  * Fix xdg-user-dirs autostart

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Tue, 01 Aug 2023 22:46:50 +0400

tileos-settings-sway (0.39~tileos) unstable; urgency=medium

  * Minor fixes

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Mon, 31 Jul 2023 23:20:04 +0400

tileos-settings-sway (0.38~tileos) unstable; urgency=medium

  * Move Sway theme from tileos-artwork

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Tue, 25 Jul 2023 21:44:29 +0400

tileos-settings-sway (0.37~tileos) unstable; urgency=medium

  * Use nm-connection-editor as primary NM GUI

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Tue, 18 Jul 2023 15:17:54 +0400

tileos-settings-sway (0.36~tileos) unstable; urgency=medium

  * Added default mime list

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Fri, 14 Jul 2023 22:48:38 +0400

tileos-settings-sway (0.35~tileos) unstable; urgency=medium

  * Added flock wrapper for running only one process
  * waybar: improve network module
  * removed unused configs

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Tue, 11 Jul 2023 20:53:29 +0400

tileos-settings-sway (0.34~tileos) unstable; urgency=medium

  * Fix floating_shell for Alacritty

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Sun, 02 Jul 2023 00:15:48 +0400

tileos-settings-sway (0.33~tileos) unstable; urgency=medium

  * Fix alacritty panel icon

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Fri, 30 Jun 2023 22:41:19 +0400

tileos-settings-sway (0.32~tileos) unstable; urgency=medium

  * Switch to Alacritty in PCmanFM-Qt

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Fri, 30 Jun 2023 21:04:08 +0400

tileos-settings-sway (0.31~tileos) unstable; urgency=medium

  * Switch to Alacritty

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Fri, 30 Jun 2023 20:55:36 +0400

tileos-settings-sway (0.30~tileos) unstable; urgency=medium

  * Fix package

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Fri, 30 Jun 2023 17:49:34 +0400

tileos-settings-sway (0.29~tileos) unstable; urgency=medium

  * Install png wallpaper

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Fri, 30 Jun 2023 15:44:43 +0400

tileos-settings-sway (0.28~tileos) unstable; urgency=medium

  * Kitty fixes

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Fri, 30 Jun 2023 15:42:11 +0400

tileos-settings-sway (0.27~tileos) unstable; urgency=medium

  * Switch to Kitty
  * Switch to PCmanFM-Qt

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Fri, 30 Jun 2023 14:38:01 +0400

tileos-settings-sway (0.26~tileos) unstable; urgency=medium

  * Add help overlay via nwg-wrapper

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Sun, 25 Jun 2023 21:28:41 +0400

tileos-settings-sway (0.25~tileos) unstable; urgency=medium

  * Improve Swayr config
  * Add Calamares window rule (for native Wayland window)
  * Enable swayidle
  * Revert "Swtich back from running apps with systemd"

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Sat, 10 Jun 2023 22:35:51 +0400

tileos-settings-sway (0.24~tileos) unstable; urgency=medium

  * Switch back to using config file for
    autostart services instead of systemd

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Fri, 09 Jun 2023 18:44:02 +0400

tileos-settings-sway (0.23~tileos) unstable; urgency=medium

  * Fix qt5ct/qt6ct colors

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Thu, 08 Jun 2023 06:41:27 -0400

tileos-settings-sway (0.22~tileos) unstable; urgency=medium

  * Add PCmanFM config
  * Change Sway color scheme path
  * Change Wofi to Rofi Wayland

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Sun, 04 Jun 2023 21:31:37 +0400

tileos-settings-sway (0.21~tileos) unstable; urgency=medium

  * Move theme variables to config.d

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Sat, 27 May 2023 13:31:33 +0400

tileos-settings-sway (0.20~tileos) unstable; urgency=medium

  * Set new wallpaper

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Fri, 26 May 2023 20:37:04 +0400

tileos-settings-sway (0.19~tileos) unstable; urgency=medium

  * Change Sway theme path

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Fri, 26 May 2023 20:31:09 +0400

tileos-settings-sway (0.18~tileos) unstable; urgency=medium

  * Added color theme for applications
  * Added GTK settings
  * Added qt5ct and qt6ct settings
  * Added Swaylock config

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Fri, 26 May 2023 20:15:17 +0400

tileos-settings-sway (0.17~tileos) unstable; urgency=medium

  * Include theme variables
  * Include nwg-displays config's if exists

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Wed, 24 May 2023 19:16:38 +0400

tileos-settings-sway (0.16~tileos) unstable; urgency=medium

  * Start poweralertd via systemd

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Tue, 23 May 2023 16:29:24 +0400

tileos-settings-sway (0.15~tileos) unstable; urgency=medium

  * Small fixes

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Tue, 23 May 2023 09:49:33 +0400

tileos-settings-sway (0.14~tileos) unstable; urgency=medium

  * Set bluetuith as bluetooth manager

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Sun, 21 May 2023 17:41:01 +0400

tileos-settings-sway (0.13~tileos) unstable; urgency=medium

  * Adjust Waybar settings

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Sat, 20 May 2023 14:47:18 +0400

tileos-settings-sway (0.12~tileos) unstable; urgency=medium

  * Cleanup

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Wed, 17 May 2023 14:33:27 +0400

tileos-settings-sway (0.11~tileos) unstable; urgency=medium

  * Remove dex from autostart (not needed because of
    sway-systemd integration)

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Wed, 17 May 2023 14:25:51 +0400

tileos-settings-sway (0.10~tileos) unstable; urgency=medium

  * Removed Waybar from autostart (now handled with systemd)
  * Removed Swayr from autostart (now handled with systemd)
  * Added libfm config

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Wed, 17 May 2023 14:14:16 +0400

tileos-settings-sway (0.9~tileos) unstable; urgency=medium

  * Wire up more scripts
  * Add Swayr config
  * Set default Sway wallpaper until we get our own

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Fri, 05 May 2023 17:28:48 +0400

tileos-settings-sway (0.8~tileos) unstable; urgency=medium

  * Add exist daemon's to autostart

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Tue, 02 May 2023 19:09:09 +0400

tileos-settings-sway (0.7~tileos) unstable; urgency=medium

  * Add more configs

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Mon, 01 May 2023 10:15:51 +0400

tileos-settings-sway (0.6~tileos) unstable; urgency=medium

  * Add initial Fuzzel config

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Sat, 29 Apr 2023 16:24:58 +0400

tileos-settings-sway (0.5~tileos) unstable; urgency=medium

  * Add initial Sway user config

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Sat, 29 Apr 2023 15:04:38 +0400

tileos-settings-sway (0.4~tileos) unstable; urgency=medium

  * Initial Sway config

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Sat, 29 Apr 2023 15:00:52 +0400

tileos-settings-sway (0.3~tileos) unstable; urgency=medium

  * Set Wayland specific environment variables

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Thu, 13 Apr 2023 10:12:40 +0400

tileos-settings-sway (0.2~tileos) unstable; urgency=medium

  * Add start-sway wrapper

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Mon, 10 Apr 2023 19:41:23 +0400

tileos-settings-sway (0.1~tileos) unstable; urgency=medium

  * Initial Release.

 -- Aleksey Samoilov <samoilov.lex@gmail.com>  Sat, 25 Mar 2023 12:03:45 +0400
